@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700); 
.clear{clear:both}


.modal-open {overflow:hidden;}
.ajaxcart-modal *{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
.ajaxcart-modal {display:none; overflow:hidden; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1040; -webkit-overflow-scrolling:touch; outline:0; text-align:left;}
.ajaxcart-modal.fade .ajaxcart-modal-dialog {-webkit-transform:translate(0, -25%); -ms-transform:translate(0, -25%); -o-transform:translate(0, -25%); transform:translate(0, -25%); -webkit-transition:-webkit-transform 0.3s ease-out; -o-transition:-o-transform 0.3s ease-out; transition:transform 0.3s ease-out;}
.ajaxcart-modal.in .ajaxcart-modal-dialog {-webkit-transform:translate(0, 0); -ms-transform:translate(0, 0); -o-transform:translate(0, 0); transform:translate(0, 0);}
.modal-open .ajaxcart-modal {overflow-x:hidden; overflow-y:auto;}
.ajaxcart-modal-dialog {position:relative; width:auto; margin:10px;}
.ajaxcart-modal-content {position:relative; background-color:#ffffff; border:1px solid #999999; border:1px solid rgba(0, 0, 0, 0.2); border-radius:6px; -webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5); box-shadow:0 3px 9px rgba(0, 0, 0, 0.5); -webkit-background-clip:padding-box; background-clip:padding-box; outline:0;}
.modal-backdrop {position:absolute; top:0; right:0; left:0; background-color:#000000;}
.modal-backdrop.fade {opacity:0; filter:alpha(opacity=0);}
.modal-backdrop.in {opacity:0.5; filter:alpha(opacity=50);}
.ajaxcart-modal-header {padding:0; border:none;}
.ajaxcart-modal-header .close {cursor:pointer; margin-top:-2px; display:block; height:14px; position:absolute; right:5px; top:5px; width:12px; z-index:100; color:#353535;}
.ajaxcart-modal-title {margin:0; line-height:1.42857143;}
.ajaxcart-modal-body {position:relative; padding:20px;}
.modal-scrollbar-measure {position:absolute; top:-9999px; width:50px; height:50px; overflow:scroll;}

@media (min-width:768px) {
	.ajaxcart-modal-dialog {width:480px; margin:30px auto;}
	.ajaxcart-modal-content {-webkit-box-shadow:0 5px 15px rgba(0, 0, 0, 0.5); box-shadow:0 5px 15px rgba(0, 0, 0, 0.5);}
}

.ajaxcart-modal-footer:before,
.ajaxcart-modal-footer:after {content:" "; display:table;}
.clearfix:after,
.ajaxcart-modal-footer:after {clear:both;}
.hide {display:none !important;}
.show {display:block !important;}
.invisible {visibility:hidden;}
.hidden {display:none !important; visibility:hidden !important;}



/* Content styles */
.ajax-cart-global-backdrop{position:fixed; left:0; top:0; width:100%; height:100%; background-color:#000000; opacity:0.5; filter:alpha(opacity=50); display:none; z-index:1025}
.ajaxcart-modal-content {color:#fff; 	background:#ffffff; position:relative; border-radius:3px; margin:0 auto;}
.ajaxcart-modal-content h4 {padding:0; color:#4a4a4a;  font-weight:normal; font-size:38px; font-family:'Open Sans', Arial, Helvetica;  line-height:1;  margin-bottom:20px;}

 
/** BUTTONS **/
.ajaxcart-modal .aac-button {height:25px !important;  line-height:24px !important;  letter-spacing:1px;  display:inline-block;  background-color:#9a9a9a;  color:#ffffff;  font-size:15px;  font-weight:bold;  text-decoration:none; text-align:center; -webkit-border-radius:2px; border-radius:2px; text-shadow:1px 1px 0px #717171; cursor:pointer;  text-transform:uppercase; padding:0 30px !important; -webkit-transition:all 300ms ease; -moz-transition:all 300ms ease; -ms-transition:all 300ms ease; -o-transition:all 300ms ease; transition:all 300ms ease;}
.ajaxcart-modal .aac-button:hover{background-color:#cacaca; color:#fff !important}
  
/** ERROR BLOCK **/
.ajaxcart-modal .aac-messages{display:none}
.ajaxcart-modal .aac-messages p.aac-message-success{color:#353535;  font-size:15px;  font-style:italic; padding-left:38px; min-height:26px;}
.ajaxcart-modal .aac-messages i.fa-exclamation-circle {float:left; color:#00909E; }
#ajaxcart-wrapper{margin-bottom:20px;  min-height:44px;}
 
/** LOADER **/
.ajaxcart-ajax-loader{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.25); height:100%; left:0; position:absolute; top:0; width:100%; display:none; z-index:10;}
#floatingCirclesG{position:relative; width:64px; height:64px; -moz-transform:scale(0.6); -webkit-transform:scale(0.6); -ms-transform:scale(0.6); -o-transform:scale(0.6); transform:scale(0.6); margin:-27px auto 0; top:50%;}
.f_circleG{position:absolute; background-color:#FFFFFF; height:12px; width:12px; -moz-border-radius:6px; -moz-animation-name:f_fadeG; -moz-animation-duration:0.72s; -moz-animation-iteration-count:infinite; -moz-animation-direction:linear; -webkit-border-radius:6px; -webkit-animation-name:f_fadeG; -webkit-animation-duration:0.72s; -webkit-animation-iteration-count:infinite; -webkit-animation-direction:linear; -ms-border-radius:6px; -ms-animation-name:f_fadeG; -ms-animation-duration:0.72s; -ms-animation-iteration-count:infinite; -ms-animation-direction:linear; -o-border-radius:6px; -o-animation-name:f_fadeG; -o-animation-duration:0.72s; -o-animation-iteration-count:infinite; -o-animation-direction:linear; border-radius:6px; animation-name:f_fadeG; animation-duration:0.72s; animation-iteration-count:infinite; animation-direction:linear;}
#frotateG1_01{left:0; top:26px; -moz-animation-delay:0.27s; -webkit-animation-delay:0.27s; -ms-animation-delay:0.27s; -o-animation-delay:0.27s; animation-delay:0.27s;}
#frotateG1_02{left:8px; top:8px; -moz-animation-delay:0.36s; -webkit-animation-delay:0.36s; -ms-animation-delay:0.36s; -o-animation-delay:0.36s; animation-delay:0.36s;}
#frotateG1_03{left:26px; top:0; -moz-animation-delay:0.45s; -webkit-animation-delay:0.45s; -ms-animation-delay:0.45s; -o-animation-delay:0.45s; animation-delay:0.45s;}
#frotateG1_04{right:8px; top:8px; -moz-animation-delay:0.54s; -webkit-animation-delay:0.54s; -ms-animation-delay:0.54s; -o-animation-delay:0.54s; animation-delay:0.54s;}
#frotateG1_05{right:0; top:26px; -moz-animation-delay:0.63s; -webkit-animation-delay:0.63s; -ms-animation-delay:0.63s; -o-animation-delay:0.63s; animation-delay:0.63s;}
#frotateG1_06{right:8px; bottom:8px; -moz-animation-delay:0.72s; -webkit-animation-delay:0.72s; -ms-animation-delay:0.72s; -o-animation-delay:0.72s; animation-delay:0.72s;}
#frotateG1_07{left:26px; bottom:0; -moz-animation-delay:0.81s; -webkit-animation-delay:0.81s; -ms-animation-delay:0.81s; -o-animation-delay:0.81s; animation-delay:0.81s;}
#frotateG1_08{left:8px; bottom:8px; -moz-animation-delay:0.9s; -webkit-animation-delay:0.9s; -ms-animation-delay:0.9s; -o-animation-delay:0.9s; animation-delay:0.9s;}


.ajaxcart-modal *{text-align:left; font-family:'Open Sans', Arial;}
.ajaxcart-modal .left{float:left}
.ajaxcart-modal .right{float:right}
.ajaxcart-modal h3{font-size:30px;  color:#4a4a4a;  font-weight:500; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #b6b6b6}
.ajaxcart-modal .input-box{padding-right:0; background:none !important; color:#545454}
.ajaxcart-modal .input-box input[type="text"],
.ajaxcart-modal .input-box select,
.ajaxcart-modal select{height:24px;  color:#999999;  font-size:12px; border:1px solid #d8d8d8; background:none repeat scroll 0 0 transparent; box-shadow:none;  padding-top:0; padding-bottom:0; padding-right:0;}
.ajaxcart-modal .product-options dd{border:none; margin-bottom:15px;}
.ajaxcart-modal .es-action{overflow:hidden; margin-top:10px;}
.ajaxcart-modal .es-action a.btn-link {padding:0 10px; height:25px;  line-height:26px;  letter-spacing:1px;  display:block;  float:left;  background:#9a9a9a;  color:#ffffff;  font-size:15px;  font-weight:bold;  text-decoration:none; text-align:center; -webkit-border-radius:2px; border-radius:2px; text-shadow:1px 1px 1px #717171; cursor:pointer;  text-transform:uppercase; width:auto;}
.ajaxcart-modal .es-action a.btn-link:hover{background-color:#cacaca; color:#fff}
.ajaxcart-modal .es-error-wrapper{display:block;}
.ajaxcart-modal .es-error-wrapper p.es-error-container{color:#353535;  font-size:15px;  font-style:italic; padding-left:38px; min-height:26px;}

.ajaxcart-modal .modal-addtocart{margin-top:0; margin-top:18;}
.ajaxcart-modal .modal-addtocart .btn-add-to-cart{height:44px; float:right; margin-left:0px; padding:0 ;}
.ajaxcart-modal .modal-addtocart .btn-add-to-cart span{background:#00909e; border:none; line-height:44px; height:44px;  color:#ffffff;  font-size:15px;  font-weight:bold;  text-decoration:none; text-align:center; -webkit-border-radius:2px; border-radius:2px;  text-shadow:1px 1px 1px #02484F; cursor:pointer;  text-transform:uppercase; padding:0 60px; display:block}
.ajaxcart-modal .modal-addtocart .btn-add-to-cart span span{padding:0}
.ajaxcart-modal .modal-addtocart .btn-add-to-cart:hover  span{background:#39b9c6; color:#fff}
.ajaxcart-modal .qty-block{width:71px ; height:44px; border:1px solid #cfcfcf; overflow:hidden}
.ajaxcart-modal .qty-block .ajax-qty-input{background:none repeat scroll 0 0 transparent !important; border:medium none; color:#4A4A4A; font-size:14px; height:44px; line-height:44px; text-align:center; width:50px !important;}
.ajaxcart-modal .qty-block .qty-slider{overflow:hidden; margin-top:7px; margin-right:8px;}
.ajaxcart-modal .qty-block .qty-disabled + .qty-slider{opacity:.1}
.ajaxcart-modal .qty-block .qty-disabled{color:#f0f0f0;}
.ajaxcart-modal .qty-block .qty-slider .fa.inc{display:block; height:10px; width:10px; cursor:pointer; color:#4A4A4A; font-size:11px; margin-bottom:8px;}
.ajaxcart-modal .qty-block .qty-slider .fa.dec{display:block; height:10px; width:10px; cursor:pointer; color:#4A4A4A; font-size:11px;}
.ajaxcart-modal .product-options {margin-top:0}
.ajaxcart-modal .product-options{background:none; padding:0;  border:none}
.ajaxcart-modal .product-options dd{margin-bottom:0; padding-left:0; padding-right:0}
.ajaxcart-modal .product-options dt label em{margin-left:0; margin-right:2px}
.ajaxcart-modal .configurable .regular-price .price{color:#4a4a4a; font-size:24px; font-weight:normal;}
.ajaxcart-modal .downloadable .regular-price .price{color:#4a4a4a; font-size:24px; font-weight:normal;}
.ajaxcart-modal #downloadable-links-list li label{display:inline;}

.ajaxcart-modal .configurable .price-box,
.ajaxcart-modal .downloadable .price-box{clear:both; display:block !important; float:none; padding-left:0;}

.ajaxcart-modal .giftcard .price-box{displaY:none}  
.ajaxcart-modal .product-options dd span.label label{color:#545454; line-height:1}
.ajaxcart-modal .product-options .price-notice{padding-left:0}
.ajaxcart-modal .product-options .price-notice .price{color:#545454;  font-weight:bold}
.ajaxcart-modal .bundle .qty-holder label{display:none}
.ajaxcart-modal .bundle dd{border-bottom:1px solid #D8D8D8; margin-bottom:25px; padding-bottom:20px;}
.ajaxcart-modal .giftcard-send-form{border:none}
.ajaxcart-modal #amount_label_input{color:#000000;  font-size:14px;}
.ajaxcart-modal #giftcard_amount_box{ display:block; float:none;  clear:both; width:100%; overflow:hidden;}
.ajaxcart-modal .v-fix{width:100%; float:none; clear:both;}
.ajaxcart-modal .giftcard-amount-form .form-list .input-text{width:100%;} 
.ajaxcart-modal #giftcard_amount_box .notice{margin:0; width:100%;}
.ajaxcart-modal #giftcard_amount_box .notice span{display:inline-block; color:#999999;  font-style:italic; font-size:12px; margin-top:5px}

.ajaxcart-modal select[multiple] {height:auto;}
.ajaxcart-modal p.required{display:none}
.ajaxcart-modal label{color:#000000; font-weight:normal; font-size:14px; line-height:1.25em; margin-bottom:2px; text-align:left; display:inline-block; overflow:hidden}
.ajaxcart-modal label em{}
.ajaxcart-modal .availability {display:none}
.ajaxcart-modal .availability + .price-box{display:none !important}
.ajaxcart-modal .ajax-loader-text{text-align:center;}
.ajaxcart-modal .giftcard-send-form{margin:0; padding:0;}
.ajaxcart-modal .giftcard-send-form ul{width:100%}
.ajaxcart-modal .giftcard-send-form .input-box{width:100% !important}
.ajaxcart-modal .giftcard-send-form input[type="text"]{width:100% !important}
.ajaxcart-modal .giftcard-send-form textarea{width:100% !important; background:none repeat scroll 0 0 transparent;}
.ajaxcart-modal #product_addtocart_form_modal{}


.ajaxcart-modal .price-from .price,
.ajaxcart-modal .price-to .price,
.ajaxcart-modal .price-to .price-label,
.ajaxcart-modal .price-from  .price-label {color:#545454; font-size:14px; font-weight:normal}
.ajaxcart-modal .price-as-configured .price-label,
.ajaxcart-modal .price-as-configured .price{color:#4a4a4a;  font-size:19px}


.ajaxcart-modal .data-table{border:medium none;}
.ajaxcart-modal .data-table .price-label{display:none}
.ajaxcart-modal .data-table th,
.ajaxcart-modal .data-table td,
.ajaxcart-modal .data-table thead,
.ajaxcart-modal .data-table tr{border:none;  background:none;}
.ajaxcart-modal .data-table th{text-align:center !important; color:#000000;  font-size:14px; border-bottom:1px solid #d8d8d8; text-transform:none;}
.ajaxcart-modal .data-table th:first-child{text-align:left !important; padding-left:0}
.ajaxcart-modal .data-table tr td:first-child{text-align:left !important; padding-left:0}
.ajaxcart-modal .data-table th:last-child{padding-right:0;}
.ajaxcart-modal .data-table tr td:last-child{padding-right:0;}
.ajaxcart-modal .data-table tr td{color:#545454;  font-size:14px; border-bottom:1px solid #d8d8d8; padding-bottom:10px; padding-top:10px;}

.ajaxcart-modal .special-price .price,
.ajaxcart-modal .regular-price .price {color:#545454;  font-size:14px; font-weight:normal;}
.ajaxcart-modal .old-price .price{color:#9a9a9a;  font-size:14px; font-weight:normal;} 
.ajaxcart-modal .price-box p{margin-bottom:0}

.ajaxcart-modal .price-box-bundle + .price-box{display:none}
.ajaxcart-modal .grouped-items-table .qty-label{margin:0}
.ajaxcart-modal .product-pricing li{color:#000}


.wrrapper-ajaxcart-dropdown {position:relative}

.wrrapper-ajaxcart-dropdown:hover .es-top-cart,
.wrrapper-ajaxcart-dropdown.opened	 .es-top-cart{display:block;}
.es-top-cart,
.es-top-cart *{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; font-family:'Open Sans', Arial; -webkit-transition:all 300ms ease; -moz-transition:all 300ms ease; -ms-transition:all 300ms ease; -o-transition:all 300ms ease; transition:all 300ms ease;}
.es-top-cart{display:none; padding:20px 15px ; -webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.3); box-shadow:0 1px 1px 0 rgba(0,0,0,0.3); min-height:100px; position:absolute; width:440px; background:#fff; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; max-height:391px; top:26px; z-index:9990; right:-120px;}
.es-top-cart .truncated .truncated_full_value{left:-49px;} 
.es-top-cart .block-content{max-height:347px; min-height:100px; overflow-x:hidden; overflow-y:auto;}
.es-top-cart .top-cart-actions{margin-top:15px;}
.es-top-cart .es-block{}
.es-top-cart .es-cart-list{ /*overflow:hidden;  */max-height:245px}
.es-top-cart .es-cart-list .item{/*overflow:hidden; */padding:15px 0; border-bottom:1px solid #e5e5e5; width:100%; display:block; background:none !important}
.es-top-cart .es-cart-list .item .product-details{color:#969696;  font-size:14px; font-weight:normal; position:relative;}
.es-top-cart .es-cart-list .item .product-details strong{font-weight:normal}
.es-top-cart .es-cart-list .item .product-name a{color:#1c1c1c;  font-size:18px; text-decoration:none; line-height:1.25em;}
.es-top-cart .es-cart-list .item .btn-remove{display:block; height:12px; position:absolute; right:0; width:10px;}
.es-top-cart .es-cart-list .item .btn-edit{display:block; height:12px; position:absolute; right:18px; width:10px;}
.es-top-cart .es-cart-list .item .price{color:#d3002a; font-size:14px;}
.es-top-cart .es-cart-list .item .product-image{border:1px solid #E5E5E5; display:block; width:90px; float:left; margin-right:17px}
.es-top-cart .es-cart-list .item .product-image img{width:100%}
.es-top-cart .es-cart-list .item .product-details{text-align:left;}
.es-top-cart .es-summary{ text-align:left; padding-top:10px;}
.es-top-cart .es-summary .label{color:#000000;  font-size:24px;}
.es-top-cart .es-summary .price{color:#000000;  font-size:24px;}
.es-top-cart .es-top-cart-arrow{background:url("images/cart-arrow.png") no-repeat scroll 257px 0 transparent; display:block; height:10px; left:0; position:absolute; top:-10px; width:100%;}
.es-top-cart .es-view-cart,
.es-top-cart .es-checkout{display:block; width:187px;  height:44px; font-weight:bold;  font-size:18px; text-align:center;  text-decoration:none; line-height:44px; text-transform:uppercase;  cursor:pointer;}

.es-top-cart .main-button{background-color:#00909E; color:#FFFFFF !important;}
.es-top-cart .main-button:hover{background-color:#39B9C6; color:#FFFFFF !important;}
.es-top-cart .ext-button{background-color:#9A9A9A !important; color:#FFFFFF !important;}
.es-top-cart .ext-button:hover{background-color:#CACACA !important; color:#FFFFFF !important;}


.ajaxcart-modal #downloadable-links-list{}
.ajaxcart-modal #downloadable-links-list li input{margin-top:2px !important;}
.ajaxcart-modal #downloadable-links-list .label,
.ajaxcart-modal #downloadable-links-list .label a{line-height:1; margin:0 !important; padding:0;}
.ajaxcart-modal #downloadable-links-list label{background:none repeat scroll 0 0 transparent; padding:0; line-height:1; margin-left:10px}
.ajaxcart-modal #downloadable-links-list .checkbox{float:left;  margin:0}

#ajaxcart-wrapper .calendar{left:243px !important; top:137px !important;}
.error-msg{color:#000;}

/** hide default elements **/
.ajaxcart-modal .product-options-bottom{background:none;  border:none;  padding:0; margin-top:20px}
.ajaxcart-modal .product-options-bottom * {display:none}
.ajaxcart-modal .product-options-bottom .price-box,
.ajaxcart-modal .product-options-bottom .price-box *{display:block !important}
@media screen and (max-width:768px) {
	
	.ajaxcart-modal .es-action .aac-button{clear:both; display:block !important; float:none; margin-bottom:10px; width:100%;}
	.ajaxcart-modal .modal-addtocart .btn-add-to-cart span{padding:0 30px}
}



@media screen and (max-width:480px) {
	
	.ajaxcart-modal .es-action .aac-button{clear:both; display:block !important; float:none; margin-bottom:10px; width:100%;}
	.ajaxcart-modal .modal-addtocart .btn-add-to-cart span{padding:0 30px}
	.qty-slider{display:none}
    .ajaxcart-modal .qty-block .ajax-qty-input {width:70px !important;}
}

@media screen and (max-width:320px) {

	.ajaxcart-modal .es-action .aac-button{clear:both; display:block !important; float:none; margin-bottom:10px; width:100%;}
	.ajaxcart-modal .modal-addtocart .btn-add-to-cart span{padding:0 30px}
	.qty-slider{display:none}
	.product-options dd .qty-holder .qty{width:100% !important}
    .ajaxcart-modal .qty-block .ajax-qty-input {width:70px !important;}
}

@media screen and (max-width:380px) {
    .ajaxcart-modal .data-table tr .image .thumbnail {display:none;}
    .ajaxcart-modal .data-table tr td:first-child {display:none; width:0;}
}
